.highslide {
	cursor: url(../../highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {

}
.highslide:hover img {
}

.highslide-image {

}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	padding: 3px;
	background:url(../../images/loader.white2.gif) no-repeat;
	height:16px;
	width:16px;
	/*border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;*/
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}

.highslide-overlay {
	display: none;
}



/* Controlbar example */
.controlbar {	
	background: url(../../highslide/graphics/controlbar4.gif);
	width: 50px;
	height: 33px;
}
.controlbar a {	
	display: block;
	float: right;
	/*margin: 0px 0 0 4px;*/	
	background-image: url(../../highslide/graphics/controlbar4.gif);
	height: 25px;
}
.controlbar a:hover {
	background-image: url(../../highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}


/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}